Probabile conflitto versioni JQuery?

jay

Nuovo Utente
7 Mar 2013
3
0
0
Buongiorno a tutti!

Ho un errore che mi preoccupa decisamente e che è ormai presente nel progetto (su cui mettono mano diversi sviluppatori) da un po':

Codice:
Errore di run-time di Microsoft JScript: Syntax error, unrecognized expression: #"MainContent_***"
Ho trovato qualche piccolo indizio su google...si parla di versione di JQuery diverse o non aggiornate quando compare questo errore ma non sono certa di questa cosa e prima di andare a toccare vorrei qualche parere se possibile...

Grazie in anticipo
J
 

jay

Nuovo Utente
7 Mar 2013
3
0
0
Cosa contiene il file in cui viene segnalato l'errore?
Dunque da un controllo di lookup apro una pagina di ricerca utenti con un gridview, al momento della selezione (quando vado ad aggiungere l'utente alla maschera d'inserimento inziale) salta fuori l'errore...

Basta una volta alla fine, non penso che tu abbia caricato decine di versioni di jquery differenti
Ok provo ad usarlo! Incrocio le dita.